mutation CreateScopeTemplateFromJson($payload: JSON!, $replace: Boolean = false) {
	createScopeTemplateFromJson(payload: $payload, replace: $replace) {
		id
		name
		description
		isActive
		areaTemplates {
			id
			name
			order
			taskTemplates {
				id
				description
				checklistDescription
				frequency
				isConditional
				order
				estimatedMinutes
			}
		}
	}
}
